.tabs{
    width: 100%;
    height: 0.8rem;
}
.tabs span {
    display: inline-block;
    width: 80px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    font-size: 16px;
    background: #ddd;
    color: #000;
    margin-right: 0.2rem;
    cursor: pointer;
    vertical-align: top;
}
.tabs span.active {
    background: #0099FF;
    color: #fff;
}
/*电视*/
.list-header {
    font-size: 0.4rem;
    font-weight: 600;
    color: #2D2E2E;
    padding-top: 0.2rem /* 10/50 */;
    padding-bottom: 0.2rem /* 10/50 */;
    position: relative;
    z-index: 2;
}
.list-header .more {
    float: right;
    font-size: .26rem /* 13/50 */;
    font-weight: normal;
    color: #888888;
}
.zx-video{
    margin-top: 0.15rem;
    border-bottom: 1px solid #F1F2F3;
}
.zx-video .video-tlt {
    font-size: 0.3rem;
    font-weight: 600;
    color: #2D2E2E;
    margin-bottom: 0.3rem;
}
.zx-video .video-tlt .more{
    float: right;
    font-size: 0.3rem;
    font-weight: 400;
    color: #009AFF;
}
.zx-video .video-img{
	width: 100%;
	height: 4rem;
	position: relative;
}
.zx-video .video-img img{
	width: 100%;
	height: 100%;
}
.zx-video .video-img .video-play{
	width: 0.6rem;
	height: 0.6rem;
	background: url(/images/pcnew/play.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0.3rem;
	left: 0.3rem;
	cursor: pointer;
}
.loopnew ul li {
    width: 100%;
    font-size: 0.32rem;
    font-weight: 400;
    color: #1D1D1D;
    line-height: 0.48rem;
    padding-bottom: 0.23rem;
}
.loopnew ul li a {
    width: 98%;
    color: #1D1D1D;
    text-decoration: none;
    background: url(/images/pcnew/zfx.png) no-repeat left center;
    background-size: 0.1rem 0.1rem;
    background-position: 0.05rem 0.15rem;
    padding-left: 0.3rem;
}
